<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tu Título</title>
  <!-- Aquí puedes agregar tus estilos CSS globales u otras etiquetas meta si es necesario -->
</head>
<body>
    <div class="game-container">
        
        <iframe src="assets/game_saltar/index.html"></iframe>
        
    </div>
</body>
</html>
